New error with suhosin.so that prevents updating.



  • After an upgrade yesterday morning i was unable to run the updater. the console showed a reoccurring error when php launched referring to ….  Well i forgot the error. Something like... "Undefined symbol "ps_globals" in Unknown on line 0"    So i edited the file /usr/local/etc/php/extensions.ini and moved the line "extension=suhosin.so" to the end causing it to be the last module to load and now everything is all peachy keen and i have no more errors.

    Is this s common thing on these builds or did my device internally error ?

    Anyone else see this ?



  • That was a known issue until recently. If you see it again from here let us know, but the ordering should be fixed now.


Log in to reply